@media screen and (max-width: 460px){
    .featured-item-content{
                transform: translateY(68%);
    }
}
@media screen and (min-width: 678px){
    .test-item::after{
    left: 4rem;
    transform: translateX(0);
    }
    .test-item-info{
        left: 1rem;
        transform: translateX(0);
        text-align: left;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
                align-items: center;
    }
}
@media screen and (min-width: 768px){
    .header-title p{
        font-size: 1.4rem;
    }
    .featured-row{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 2rem;}}
@media screen and (min-width: 992px){
    .header-title h1{
        font-size: 4rem;
    }
    .header-form form{
                flex-direction: row;
                align-items: stretch;
    }
    .header-form .form-control, .header-form .btn{
        margin: 0 0.5rem;
    }
      /* navbar */
      #navbar-show-btn{
        display: none;
    }
    #navbar-collapse{
        display: block!important;
        background-color: transparent;
                transform: translateX(0);
        height: auto;
        padding: 0;
        position: static;
        width: 100%;
    }
    #navbar-close-btn{
        display: none;
    }
    .navbar-nav{
       
        display: flex;
       justify-content: flex-end;
        margin: 0;
    }
    .nav-item{
        margin: 0;
        margin-left: 2rem;
    }
    /* change on scroll */
    .navbar-cng .navbar-nav .nav-link{
        color: rgb(255, 231, 231);
        
    }
    .test-row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
}
@media screen and (min-width: 1200px){
    .test-row{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (min-width: 1400px){
    .featured-row{
        grid-template-columns: repeat(3, 1fr);
    }
}